## edu.stanford.nlp.io
Class EncodingPrintWriter

    java.lang.Object
      edu.stanford.nlp.io.EncodingPrintWriter

    public class EncodingPrintWriter

extends Object

A convenience IO class with print and println statements to standard output and standard error allowing encoding in an arbitrary character set. It also provides methods which use UTF-8 always, overriding the system default charset.

Author:
  Roger Levy, Christopher Manning

Nested Class Summary
`static class` `EncodingPrintWriter.err` Print methods wrapped around System.err
`static class` `EncodingPrintWriter.out` Print methods wrapped around System.out

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Stanford NLP Group